DROP TABLE IF EXISTS `mt_case_design_chart`;
CREATE TABLE `mt_case_design_chart` (
	`id` VARCHAR(36) NOT NULL ,
	`case_type` VARCHAR(50) NULL DEFAULT NULL COMMENT '用例类型' ,
	`amount` INT(11) NULL DEFAULT NULL COMMENT '数量',
	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' ,
	`create_by` VARCHAR(128) NULL DEFAULT NULL ,
	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' ,
	`project_id` VARCHAR(50) NULL DEFAULT NULL ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
COMMENT='用例设计统计图表\r\n'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
ROW_FORMAT=DYNAMIC
;

--
--CREATE TABLE `mt_case_design_chart` (
--	`id` VARCHAR(36) NOT NULL COLLATE 'utf8_general_ci',
--	`case_type` VARCHAR(50) NULL DEFAULT NULL COMMENT '用例类型' COLLATE 'utf8_general_ci',
--	`amount` INT(11) NULL DEFAULT NULL COMMENT '数量',
--	`tenant_id` VARCHAR(32) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`create_by` VARCHAR(128) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COMMENT='用例设计统计图表\r\n'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--ROW_FORMAT=DYNAMIC
--;
